<div class="popup normal delinkAlertPopup">
    <div class="x close">X</div>
    <div class="popupCont subNormal">
        <div class="marginBtm mainNormal">Do you want to delink the selected asset</div>
        <div class="btnMain small">
            <div class="btn confirm close" (click)="confirmed()">Yes</div>
            <div class="btn cancel close marginLeft">Cancel</div>
        </div>
    </div>
</div>

<div class="popup normal linkAlertPopup">
    <div class="x close">X</div>
    <div class="popupCont subNormal">
        <div class="marginBtm mainNormal">Do you want to link the selected asset</div>
        <div class="btnMain small">
            <div class="btn success close" (click)="linkingConfirmed()">Yes</div>
            <div class="btn cancel close marginLeft">Cancel</div>
        </div>
    </div>
</div>

<div class="background"></div>

<!--<div class="modal fade" id="alertPopup" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        ...
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        <button type="button" class="btn btn-primary">Save changes</button>
      </div>
    </div>
  </div>
</div>-->
